cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
270
Views
5
Helpful
3
Replies
Highlighted
Beginner

Prime HA does not form even though same 3.8 version and patch version

Hi,

i am  trying to form a HA between a primary and secondary server , both of the them are exactly the same software and patch version, but when i am trying to establish a manual failover it fails with result:

 

Error(s): You must correct the following error(s) before proceeding: Error: High Availability Registration cannot be done. Check whether the Primary and Secondary are running with different versions of the product.

 

This is strange because of them are exactly  the same.

 

I also checked the Readiness of the system by clicking on "Check Readiness" button and it came out OK, with result : Overall Status : Successful

 

Any ideas?

 

Thanks,

 

Ditter

3 REPLIES 3
Highlighted
VIP Advocate

 

 - Check if this thread can contain useful  hints :

             https://community.cisco.com/t5/wireless-and-mobility/cisco-prime-ha-issue/m-p/3928304

 M.

Highlighted

Thank you all, i have found the culprit , and just wanted to share it with anyone who will try this in future. 

 

Although  the primary and secondary were having the same OS version and patch and although the Check Readiness tool gave result as OK, the HA could not be created because the primary PRIME had an additional device pack not present in the secondary.

 

When installed the same device pack on the secondary the HA was formed.

Highlighted
VIP Mentor

we need more information about how your connectivity on a high level how they placed in the network

 

hope you might have come across this - but still reference : (Before You Begin Setting Up High Availability)

 

https://www.cisco.com/c/en/us/td/docs/net_mgmt/prime/infrastructure/3-8/admin/bk_CiscoPrimeInfrastructure_3_8_AdminGuide/bk_CiscoPrimeInfrastructure_3_8_AdminGuide_chapter_01010.html

BB
*** Rate All Helpful Responses ***
Content for Community-Ad